uuid:
  -
    value: 248461de-b640-4f10-a7b8-f0fb9c4502b7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'sh_108779978_Couple in hug watching sunrise together in Lasithi.jpg'
uri:
  -
    value: 'public://inline-images/sh_108779978_Couple in hug watching sunrise together in Lasithi.jpg'
    url: /sites/default/files/inline-images/sh_108779978_Couple%20in%20hug%20watching%20sunrise%20together%20in%20Lasithi.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 354181
status:
  -
    value: true
created:
  -
    value: '2019-10-16T11:25:28+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T11:26:00+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
